{
    "easycom": {
        "^u-(.*)": "uview-ui/components/u-$1/u-$1.vue",
		"^tq-(.*)": "@/components/tq-$1/index.vue"
    },
    "pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
        {
            "path": "pages/webViews/webViews",
            "style": {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
                // "navigationStyle": "custom"
				
            }
        }
		/* {
            "path": "pages/login/login",
            "style": {
                "navigationBarTitleText": "登录",
                "enablePullDownRefresh": false,
                "navigationStyle": "custom"
				
            }
        },
        {
            "path": "pages/index/index",
            "style": {
                "navigationBarTitleText": "首页",
				"enablePullDownRefresh": false		
            }
        },
        {
            "path": "pages/flow/flow",
            "style": {
                "navigationBarTitleText": "业务流程",
				"enablePullDownRefresh": false		
            }
        },
        {
            "path": "pages/flow/diboot",
            "style": {
                "navigationBarTitleText": "业务流程",
				"enablePullDownRefresh": false		
            }
        },
        {
            "path": "pages/user/user",
            "style": {
                "navigationBarTitleText": "我的",
                "enablePullDownRefresh": false
            }
        },
		{
		    "path": "pages/realtimeWatch/realtimeWatch",
		    "style": {
		        "navigationBarTitleText": "实时定位",
		        "enablePullDownRefresh": false
		    }
		},
        {
		    "path": "pages/realtimeWatch/module/lzRealtimeWatch",
		    "style": {
		        "navigationBarTitleText": "车辆实时定位",
		        "enablePullDownRefresh": false
		    }
		},
        {
            "path": "pages/formTemplate/formTemplate",
            "style": {
                "navigationBarTitleText": "表单模板",
                "enablePullDownRefresh": false
            }
        },
		{
		    "path": "pages/flowPc/flowPc",
		    "style": {
		        "navigationBarTitleText": "业务流程",
				"enablePullDownRefresh": false		
		    }
		},
		{
			"path": "pages/driverTask/index",
			"style": {
				"navigationBarTitleText": "司机任务",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#548ce8",
				"navigationBarTextStyle": "white"
			}
		} */
    ],
    /* "subPackages": [
        {
			"root": "pagesSanitation",
			"pages": [
				{
					"path": "wasteTransfer/wasteTransfer",
					"style": {
						"navigationBarTitleText": "垃圾转运",
						"enablePullDownRefresh": false
					}
				},
                {
					"path": "machineWorkRecord/machineWorkRecord",
					"style": {
						"navigationBarTitleText": "机械作业",
						"enablePullDownRefresh": false
					}
				},
                {
					"path": "wasteTransport/wasteTransport",
					"style": {
						"navigationBarTitleText": "垃圾收运",
						"enablePullDownRefresh": false
					}
				}
				// #ifdef H5
				,
				{
					"path": "workDetails/index",
					"style": {
						"navigationBarTitleText": "作业界面",
						"enablePullDownRefresh": false
					}
				}
				// #endif
		    ]
		},
        
		{
			"root": "pagesMap",
			"pages": [
				{
					"path": "pastRoute/pastRoute",
					"style": {
						"navigationBarTitleText": "历史轨迹",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "viewRoute/viewRoute",
					"style": {
						"navigationBarTitleText": "查看路线",
						"enablePullDownRefresh": false
					}
				}
		    ]
		},
		{
			"root": "pagesVideo",
			"pages": [
				// #ifdef H5
				{
					"path": "monitor/monitor",
					"style": {
						"navigationBarTitleText": "实时视频",
						"enablePullDownRefresh": false
					}
				},
                {
					"path": "h5playback/index",
					"style": {
						"navigationBarTitleText": "视频回放",
						"enablePullDownRefresh": false
					}
				}
				// #endif
				
		    ]
		},
		{
			"root": "pagesBase",
			"pages": [
				{
					"path": "changePassword/changePassword",
					"style": {
						"navigationBarTitleText": "密码设置",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "userData/userData",
					"style": {
						"navigationBarTitleText": "个人资料",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "materialApplication/index",
					"style": {
						"navigationBarTitleText": "物品申领",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "materialRecord/index",
					"style": {
						"navigationBarTitleText": "申领记录",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "vehManage/index",
					"style": {
						"navigationBarTitleText": "车辆管理",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "vehManage/add",
					"style": {
						"navigationBarTitleText": "新增车辆",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "driverManage/index",
					"style": {
						"navigationBarTitleText": "司机管理",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "driverManage/add",
					"style": {
						"navigationBarTitleText": "新增司机",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "sysMessage/index",
					"style": {
						"navigationBarTitleText": "车务消息",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "taskQrCode/index",
					"style": {
						"navigationBarTitleText": "扫码信息",
						"enablePullDownRefresh": false
					}
				}
		    ]
		},
		{
			"root": "peixun",
			"pages": [
				{
					"path": "ziliao/ziliao",
					"style": {
						"navigationBarTitleText": "培训资料",
						"enablePullDownRefresh": false
					}
				}
			]
		},
        {
			"root": "pagesVehDispatch",
			"pages": [
				{
					"path": "vehInspection/index",
					"style": {
						"navigationBarTitleText": "车辆点检",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "oilApply/index",
					"style": {
						"navigationBarTitleText": "加油登记",
						"enablePullDownRefresh": false
					}
				}
            ]
        },
        {
			"root": "workflow",
			"pages": [
				
                {
					"path": "vehicleRecord/index",
					"style": {
						"navigationBarTitleText": "用车记录",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#548ce8",
						"navigationBarTextStyle": "white"
					}
				},
                {
					"path": "vehicleRepairRecord/index",
					"style": {
						"navigationBarTitleText": "车辆维修记录",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#548ce8",
						"navigationBarTextStyle": "white"
					}
				},
                {
					"path": "vehicleMaintenanceRecord/index",
					"style": {
						"navigationBarTitleText": "车辆维保记录",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#548ce8",
						"navigationBarTextStyle": "white"
					}
				},
                {
					"path": "recordCost/index",
					"style": {
						"navigationBarTitleText": "费用记录",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#548ce8",
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "eventRecord/index",
					"style": {
						"navigationBarTitleText": "事件记录",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#548ce8",
						"navigationBarTextStyle": "white"
					}
				}
            ]
        },
		{
			"root": "alarm",
			"pages": [
				{
					"path": "driverBehavior/index",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "驾驶行为报警",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "proactiveSecurity/index",
					"style": {
						"navigationBarTitleText": "主动安全报警",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "blindSpot/index",
					"style": {
						"navigationBarTitleText": "车辆盲点报警",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "proactiveSecurity/detail",
					"style": {
						"navigationBarTitleText": "主动安全报警详情证据",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "driverBehavior/detail",
					"style": {
						"navigationBarTitleText": "驾驶行为报警详情证据",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "blindSpot/detail",
					"style": {
						"navigationBarTitleText": "车辆盲点报警详情证据",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pagesMine",
			"pages": [
				{
					"path": "driverTask/index",
					"style": {
						"navigationBarTitleText": "任务",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "testPage/index",
					"style": {
						"navigationBarTitleText": "测试页面",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "testPage2/index",
					"style": {
						"navigationBarTitleText": "测试页面",
						"enablePullDownRefresh": false
					}
				}
		    ]
		},
        {
			"root": "learnMobile",
			"pages": [
               {
					"path": "materialList/materialList",
					"style": {
						"navigationBarTitleText": "课程学习",
						"enablePullDownRefresh": false
					}
				},
                {
					"path": "materialList/details",
					"style": {
						"navigationBarTitleText": "课程学习",
						"enablePullDownRefresh": false
					}
				},
                {
					"path": "paperList/paperList",
					"style": {
						"navigationBarTitleText": "在线考试",
						"enablePullDownRefresh": false
					}
				},
                {
					"path": "paperList/paperQuestionInfo",
					"style": {
						"navigationBarTitleText": "答题",
						"enablePullDownRefresh": false
					}
				},
                {
					"path": "record/record",
					"style": {
						"navigationBarTitleText": "学习记录",
						"enablePullDownRefresh": false
					}
				},
                {
					"path": "userPaperRecordList/userPaperRecordList",
					"style": {
						"navigationBarTitleText": "考试记录",
						"enablePullDownRefresh": false
					}
				}
			]
		}
    ], */
    "globalStyle": {
        "navigationBarBackgroundColor": "#FFFFFF",
        "navigationBarTextStyle": "black",
        "backgroundColor": "#FFFFFF",
		"h5": {
			"navigationStyle": "custom"//去除所有顶部
		}
    },
    /* "tabBar": {
        "color": "#7A7E83",
        "selectedColor": "#007AFF",
        "borderStyle": "white",
        "backgroundColor": "#FFFFFF",
        "list": [ 
            {
				"pagePath": "pages/index/index",
				"text": "首页",
				"iconPath": "static/tabbar/homepage-un.png",
				"selectedIconPath": "static/tabbar/homepage.png"
			},
			{
				"pagePath": "pages/driverTask/index",
				"text": "司机",
				"iconPath": "static/tabbar/driver-un.png",
				"selectedIconPath": "static/tabbar/driver.png"
			},
			{
				"pagePath": "pages/user/user",
				"text": "我的",
				"iconPath": "static/tabbar/management-un.png",
				"selectedIconPath": "static/tabbar/management.png"
			}
        ]
    }, */
    "uniIdRouter": {}
}